/**
 * function validation Année Univesitaire form
 * @param {*} code
 * @param {*} debut
 * @param {*} fin
 * @returns {Boolean}
 */
const validationAnneeScolaire = (code, debut, fin) => {
  let isValid = true

  if (code.value === '' || debut.value === '' || fin.value === '') {
    isValid = false
  }

  return isValid
}

export default validationAnneeScolaire
